PX_CLOSE(3)

NAME
PX_close — Closes instance of Paradox file

SYNOPSIS

#include <paradox.h>

void PX_close(pxdoc_t *pxdoc)

DESCRIPTION

Closes a Paradox file. Do not confuse this function with PX_delete(3) which has to be called after PX_close(3) to free all resources used for the database. PX_close(3) closes the associated file if it was opened by pxlib. If the database file was opened with fopen(3) it must be closed with flcose(3) by the calling application.

SEE ALSO

PX_new(3), PX_new2(3), PX_open_file(3), PX_open_fp(3), PX_delete(3)

AUTHOR

This manual page was written by Uwe Steinmann uwe@steinmann.cx.